 article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input{ margin:0; padding:0}
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input{ margin:0; padding:0}
 .clearfix:before, .clearfix:after { content: ""; display: table; }
 .clearfix:after { clear: both; }
 .clearfix { *zoom: 1; }
 html { height: 100%; }
 body { width: 100%; height: 100%; margin: 0; padding: 0; }
 .note{display:none;}
 #icontent .note{display:block;}
 #icontent .note div.paragraph{ color: #f31846; text-align: center;}
 #icontent .note p{ color: #f31846; text-align: center;}
 #icontent .note.gray div.paragraph{ color: #cccccc;}
 #icontent .note.gray p{ color: #cccccc;}
 h1,h2,h3,h4,h5,div.paragraph, div.paragraph { font-family: "Source Sans Pro", sans-serif; font-weight: 200; line-height: 115%; }
 h1,h2,h3,h4,h5,p, div.paragraph { font-family: "Source Sans Pro", sans-serif; font-weight: 200; line-height: 115%; }
 h1 { line-height: 105px; font-size: 95px; font-weight: 200; color: #ffffff; margin-bottom: 5px; }
 h1.header-message { line-height: 100px; font-size: 90px; margin: 0; color: #fff; float: left; }
 h2 { color: #2f2f2f; font-size: 44px; margin-bottom: 15px; }
 div.paragraph { color: #2f2f2f; font-size: 20px; line-height: 130%; }
 div.paragraph { color: #2f2f2f; font-size: 20px; }
 p { color: #2f2f2f; font-size: 20px; }
 a { outline: none; border: none; color: #ffffff; }
 a:link { color: #88bd34; text-decoration: none; }
 a:hover { color: #000000; border: none; text-decoration: none; }
 blockquote { color: #878787; font-size: 15px; line-height: 20px; font-style: italic; margin-top: 0; }
 .wsite-theme-light hr.styled-hr { border-top: 1px solid #aaaaaa !important; background: none; }
 .wsite-theme-dark hr.styled-hr { border-top: 1px solid #f4f4f4 !important; background: none; }
 ::-moz-selection { background-color: #699ba8; color: #fff; }
 ::selection { background-color: #699ba8; color: #fff; }
 div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; margin: 3px 0 15px 0 !important; }
 div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; margin: 3px 0 15px 0 !important; }
 .blog-sidebar h2 {font-size: 34px;}
 .wsite-button { background: #8bbf3c !important; color: #fff !important; border: none; padding: 10px 20px 10px 5px; }
 .wsite-button.wsite-button-inner { padding-right: 10px; }
 .wsite-button:hover, .wsite-editor .wsite-button:hover, .wsite-button:hover .wsite-button-inner, .wsite-editor .wsite-button:hover .wsite-button-inner { opacity: 0.8; filter: alpha(opacity=80); -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=80)"; border: none; }
 .wsite-button-inner { display: block; font-family: 'Open Sans', Helvetica, Arial, sans-serif; font-weight: 400 !important; font-style: normal; border: none; text-decoration: none; background: transparent !important; }
 .wsite-button.wsite-button-large.wsite-button-highlight, .wsite-button.wsite-button-small.wsite-button-highlight { color: #000 !important; display: inline-block; border: none; background: #fff !important; border: 1px solid #484848 !important; }
 .wsite-button.wsite-button-large.wsite-button-normal, .wsite-button.wsite-button-small.wsite-button-normal { color: #fff !important; display: inline-block; border: none; background: #000 !important; }
 .wsite-button.wsite-button-large.wsite-button-normal, .wsite-button.wsite-button-large.wsite-button-highlight { height: 46px; padding: 5px 17px 5px 3px; }
 .wsite-button.wsite-button-small.wsite-button-normal, .wsite-button.wsite-button-small.wsite-button-highlight { height: 34px; padding: 5px 16px 5px 3px; }
 .wsite-button.wsite-button-small.wsite-button-normal .wsite-button-inner, .wsite-button.wsite-button-small.wsite-button-highlight .wsite-button-inner { height: 34px; line-height: 34px; padding: 0 10px 0 25px; }
 .wsite-button.wsite-button-large.wsite-button-normal .wsite-button-inner, .wsite-button.wsite-button-large.wsite-button-highlight .wsite-button-inner { height: 46px; line-height: 46px; padding: 0 10px 0 25px; }
 .wsite-button.wsite-button-small.wsite-button-highlight:hover, .wsite-button.wsite-button-large.wsite-button-highlight:hover, .wsite-button.wsite-button-small.wsite-button-highlight:hover .wsite-button-inner, .wsite-button.wsite-button-large.wsite-button-highlight:hover .wsite-button-inner { background: #eee !important; }
 .wsite-button.wsite-button-small.wsite-button-normal:hover, .wsite-button.wsite-button-large.wsite-button-normal:hover, .wsite-button.wsite-button-small.wsite-button-normal:hover .wsite-button-inner, .wsite-button.wsite-button-large.wsite-button-normal:hover .wsite-button-inner { background: #333 !important; }
 .wsite-form-label, .wsite-form-sublabel { font: 13px/120% 'Open Sans', Arial; color: #888; }
 .wsite-form-field div.wsite-form-input-container .wsite-form-input { background: #fff !important; border: solid 1px #aaa; padding: 12px 8px !important; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart { color: #ffffff !important; display: inline-block; background: #8cc100 url('theme/cartbutton.png?1539051778') right top no-repeat !important; border: 1px solid #5d7902; padding-right: 60px; opacity: 1; transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -o-transition: all .3s; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart:hover .wsite-button-inner{ transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -o-transition: all .3s; background: none !important; opacity: 1; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart:hover{ transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -o-transition: all .3s; background: #698e02 url('theme/cartbutton.png?1539051778') right top no-repeat !important; border: 1px solid #415800; opacity: 1; }
 #wsite-com-product-quantity-input { background: #fff !important; border: solid 1px #aaa; border-radius: 3px; padding: 7px !important; }
 .wsite-field { background: #ffffff url('theme/dropdownarrow.png?1539051778') right top no-repeat; color: #444444; padding-right: 2.5em; border: 0; border-radius: 3px; -webkit-appearance: none; -moz-appearance: none; appearance: none; padding: .5em; margin: 0; cursor: pointer; border: solid 1px #aaa; }
 .wsite-field:hover { background: #ffffff url('theme/dropdownarrow-hover.png?1539051778') right top no-repeat; }
 #wsite-com-featured-title { font-size: 48px; font-weight: 300; }
 #wsite-mini-cart { margin-left: -20px; }
 body{ background: url('theme/bodybg.jpg?1539051778'); background-attachment: fixed; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 #bg{ display: none; position: fixed; top: 0; left: 0; height: 100%; width: 100%; background-size: 100%; background: url('theme/bodybg.jpg?1539051778'); background-position: top center; z-index:-1; }
 #bg.wsite-background { background-repeat: no-repeat !important; background-position: 0 50% !important; -webkit-background-size: 100% !important; -moz-background-size: 100% !important; -o-background-size: 100% !important; background-size: 100% !important; -webkit-background-size: cover !important; -moz-background-size: cover !important; -o-background-size: cover !important; background-size: cover !important; }
 #icontent #bg { display: none !important; }
 #wrapper{ background: url('theme/navbg.png?1539051778') top center repeat-x; margin: 0 auto; //min-width: 1024px; padding: 0; width: 100%; height: 100%; }
 #main { width: 100%; }
 .landing-header #main { max-height: 700px; overflow: hidden; }
 .container{ height: 100%; margin: 0 auto; max-width: 980px; }
 .feature-area { width: 900px; margin: 0 auto; min-height: 100px; }
 #content { background: url('theme/contentbg.png?1539051778'); min-height: 400px; padding: 30px; }
 .landing-header #content { background: none; min-height: 640px; padding: 0; }
 .text-box-dark{ padding: 30px !important; background: rgba(0,0,0,0.8) !important; }
 .text-box-light { padding: 30px !important; background: rgba(255,255,255,0.8) !important; }
 .xsmall-padding { padding: 10px 0; }
 .small-padding { padding: 20px 0; }
 .med-padding { padding: 40px 0; }
 .large-padding { padding: 65px 0; }
 .aligncenter { text-align: center; }
 .column3 { width: 250px; min-width: 240px; min-height: 300px; padding: 20px; background: url('theme/contentbg.png?1539051778'); float: left; }
 .column3 .weebly-area { min-width: 240px; min-height: 300px; }
 .column32 { width: 600px; min-width: 600px; min-height: 300px; padding: 20px 30px; background: url('theme/contentbg.png?1539051778'); float: left; }
 .column-space-right { margin-right: 20px; }
 .column-space-left { margin-left: 20px; }
 @media all and (max-width: 1024px) {
 body.wsite-background {background: none ;}
 #bg.wsite-background {display:block;}
 body, #wrapper{max-width: 1024px}
 }
 #site-navigation { position: relative; height: auto; background: url("theme/navbg.png?1539051778") repeat-x; width: 100%; }
 .nav { position: relative; width: 100%; height: auto; padding: 0; margin: 0 auto; display: table; }
 .nav #logo { display: table-cell; font-size: 18px; color: #212121; margin: 0; letter-spacing: 2px; padding: 15px 1%; line-height: 20px; vertical-align: middle; width: 18%; }
 #navigation{ display: table-cell; width: 90%; padding-left: 5%; margin: 18px 0 0; vertical-align: middle; }
 #navigation ul { list-style: none; text-align: right; }
 #navigation ul li { display: inline-block; line-height: 14px; padding: 18px 0; }
 #navigation ul li a { text-transform: uppercase; letter-spacing: 1px; margin: 5px 15px 0 18px; vertical-align: middle; text-decoration: none; transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -o-transition: all .3s; z-index: 1; }
 #wsite-menus .wsite-menu, #wsite-menus .wsite-menu { -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3); }
 #wsite-menus .wsite-menu li, #wsite-menus .wsite-menu li { background: none; }
 #wsite-menus .wsite-menu li a, #wsite-menus .wsite-menu li a { position: relative; display: block; background: #fff; border: none; text-decoration: none; font-size: 13px; font-weight: normal; line-height: 1; padding: 10px 5px; color: #000; zoom: 1; -webkit-transition: .5s ease-out; -moz-transition: .5s ease-out; -o-transition: .5s ease-out; -ms-transition: .5s ease-out; transition: .5s ease-out; }
 @media screen and (max-width: 1024px) {
 #wrapper {max-width: 1024px;}
 #navigation ul{ max-width: 700px;}
 }
 .sliderContainer { width: 100%; height: auto; min-height: 200px; position: relative; margin-top: 35px; }
 .wsite-header, .header-plugin { width: 100%; height: 400px; background: url(theme/default_header.jpg?1539051778) center top; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 .tall-header .wsite-header { width: 100%; height: 400px; background: transparent url(theme/tall_header.png?1539051778) center top; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 .short-header .wsite-header { width: 100%; height: 200px; background: url(theme/short_header.png?1539051778) center top; -webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 #icontent .wsite-header { background-size: 100% !important; background-attachment: scroll !important; }
 .video-frame{ padding: 20px 0; }
 #video-text div.paragraph, #video-text h2{ color: #ffffff; }
 #video-text p, #video-text h2{ color: #ffffff; }
 #video-text { width: 390px; float: left; margin-top: 50px; margin-right: 40px; background-color: rgba(0,0,0, 0.8); padding: 15px; }
 .video-iframe{ max-height:300px; width: 498px; padding-bottom: 25px; }
 #footer { padding: 0; margin: 0; font-size: 14px; background: #1C1C1C; position: relative; width: 100%; //min-width: 1024px; }
 .landing-header #footer{ //position: absolute; //top: 100%; }
 .footer-content { padding: 30px 0; min-height: 50px; }
 .content.btt { padding: 5px; text-align: center; color: #ffffff; }
 .btt:hover { color: #ffffff; }
 #weebly-footer, #weeblyfootertext { margin-left: 360px; color: #aaa; }
 #footer .address { margin-bottom: 20px; }
 #footer .address div.paragraph { color: #aaaaaa; font-size: 16px; }
 #footer .address p { color: #aaaaaa; font-size: 16px; }
 #footer .copyright { font: 8px Arial,sans-serif; color: #ffffff; font-size: 12px; }
 .design { font: 11px Arial,sans-serif; color: #ffffff; text-align: center; padding: 0; text-indent: -2400px; position: absolute; }
 .social-frame{margin:20px auto 0 auto; width: 225px;}
 .wsite-social {vertical-align: middle;}
 .wsite-social-item {width: 32px;height: 32px;margin: 0 0 0 8px;}
 .social-frame div {text-align: center !important;width:225px;}
 .wsite-social.wsite-social-default{width: 100%;}
 .wsite-social-facebook, .wsite-social-facebook:active {background:url(theme/facebook2.png?1539051778) no-repeat top left}
 .wsite-social-facebook:hover {background-position: bottom left}
 .wsite-social-pinterest, .wsite-social-pinterest:active {background:url(theme/pinterest.png?1539051778) no-repeat top left}
 .wsite-social-pinterest:hover {background-position:bottom left;}
 .wsite-social-twitter, .wsite-social-twitter:active {background:url(theme/twitter2.png?1539051778) no-repeat top left}
 .wsite-social-twitter:hover {background-position:bottom left;}
 .wsite-social-linkedin, .wsite-social-linkedin:active {background:url(theme/linkedin2.png?1539051778) no-repeat top left}
 .wsite-social-linkedin:hover {background-position:bottom left;}
 .wsite-social-mail, .wsite-social-mail:active {background:url(theme/mail.png?1539051778) no-repeat top left}
 .wsite-social-mail:hover {background-position:bottom left;}
 .wsite-social-rss, .wsite-social-rss:active {background:url(theme/rss.png?1539051778) no-repeat top left}
 .wsite-social-rss:hover {background-position:bottom left;}
 .wsite-social-flickr, .wsite-social-flickr:active {background:url(theme/flckr.png?1539051778) no-repeat top left}
 .wsite-social-flickr:hover {background-position:bottom left;}
 .wsite-social-plus, .wsite-social-plus:active {background:url(theme/google.png?1539051778) no-repeat top left}
 .wsite-social-plus:hover {background-position:-bottom left;}
 .wsite-social-vimeo, .wsite-social-vimeo:active {background:url(theme/vimeo5.png?1539051778) no-repeat top left}
 .wsite-social-vimeo:hover {background-position:bottom left;}
 .wsite-social-yahoo, .wsite-social-yahoo:active {background:url(theme/yahoo.png?1539051778) no-repeat top left}
 .wsite-social-yahoo:hover {background-position:bottom left;}
 .wsite-social-youtube, .wsite-social-youtube:active {background:url(theme/youtube.png?1539051778) no-repeat top left}
 .wsite-social-youtube:hover {background-position:bottom left;}
 .button { text-align:center; position:relative; z-index:10; -webkit-transform:translateZ(0); }
 .button a { position:relative; z-index:10; text-align:center; display:block; cursor:pointer; padding:10px 0; text-transform:uppercase; letter-spacing:2px; -webkit-transition:all .2s; -moz-transition:all .2s; transition:all .2s; }
 .button a .arrow { content:''; position:absolute; z-index:9; left:50%; bottom:0px; width:0; height:0; margin-left:-12px; border-left:12px solid transparent; border-right:12px solid transparent; border-top:12px solid #222; -webkit-transition:all .2s; -moz-transition:all .2s; transition:all .2s; -webkit-transform:translateY(0px); -moz-transform:translateY(0px); transform:translateY(0px); }
 .button.active a .arrow { -webkit-transform:translateY(12px); -moz-transform:translateY(12px); transform:translateY(12px); }
 #tabs_container { width: 100%; float: none; text-align: center; }
 #tabs { margin: 30px 0; list-style: none; }
 #tabs li { display: inline; }
 .tab-button a{ display:inline; padding: 10px 18px; }
 .tab-button a .arrow {bottom: -10px;}
 #tabs_content_container{padding: 0;}
 #icontent .tab_content{ min-height: 300px; border: 1px #ccc solid; margin-bottom: 40px; }
 #tab2, #tab3, #tab4, #tab5, #tab6 {display:none;}
 #icontent #tab2, #icontent #tab3, #icontent #tab4, #icontent #tab5, #icontent #tab6 {display:block;}
 .button a { font-weight: 500; font-size: 18px; font-family: 'Open Sans', sans-serif; color: #efefef; }
 .button a { background:#222;}
 .button a .arrow { border-top-color: #222;}
 .desktop .button a:hover, .tab-button .active a { background:#47acad; color:#ffffff; }
 .desktop .button a:hover .arrow, .tab-button .active a .arrow { border-top-color: #47acad;}
 #navigation a {color: #ffffff; }
 #navigation a:hover, #active a{ background: none; color:#fff; }
 #navigation li:hover, #active{ background: #000; color:#fff; }
 #wsite-menus .wsite-menu li a:hover, #wsite-menus .wsite-menu li.weebly-nav-current a{ background: #ffffff; color:#444444;}
 #navigation { font-family: 'Source Sans Pro',sans-serif; font-size: 16px;}
 #wsite-menus .wsite-menu li a, #wsite-menus .wsite-menu li a { font-family: 'Source Sans Pro', sans-serif; font-size: 15px;}
 #wsite-title { color: #ffffff; font-size: 24px; font-family: "Open Sans", sans-serif; }
 #wsite-title:hover { color: #aaa; }
 .dtc-info a:link h3{ color: #ffffff; }
 .dtc-info a:hover h3{ color: #dedede; }
 .dtc-slide h3{ color: #ffffff; font-size: ; }
 .dtc-slide div.paragraph{ color: #ffffff; font-size: ; }
 .dtc-slide p{ color: #ffffff; font-size: ; }
 .dtc_image_carousel { padding: 15px 0; position: relative; margin: 0 15px; }
 .dtc_image_carousel img { display: block; width: 100%; height: auto; }
 .dtc_image_carousel img a{ border: none; }
 .dtc_image_carousel img:hover { filter:alpha(opacity=60); opacity: 0.6; transition-duration: 500ms; -moz-transition-duration: 500ms; -webkit-transition-duration: 500ms; -o-transition-duration: 500ms; transition-timing-function: ease-out; -moz-transition-timing-function: ease-out; -webkit-transition-timing-function: ease-out; -o-transition-timing-function: ease-out; }
 .dtc-slide{ margin: 10px; float: left; padding-bottom:20px; }
 .dtc-slide a{ text-decoration: none; }
 .dtc-slide a:hover{ text-decoration: none; }
 .dtc_image_carousel a.prev, .dtc_image_carousel a.next { background: url('theme/dtc-icon.png?1539051778') no-repeat transparent; width: 45px; height: 50px; display: block; position: absolute; top: 85px; }
 .dtc_image_carousel a.prev {left: 0;background-position: 0 0;}
 .dtc_image_carousel a.prev:hover {background-position: 0 -50px;}
 .dtc_image_carousel a.prev.disabled {background-position: 0 -100px !important;}
 .dtc_image_carousel a.next {right: 0; background-position: -50px 0;}
 .dtc_image_carousel a.next:hover {background-position: -50px -50px;}
 .dtc_image_carousel a.next.disabled {background-position: -50px -100px !important;}
 .dtc_image_carousel a.prev.disabled, .dtc_image_carousel a.next.disabled { cursor: default;}
 .dtc_image_carousel a.prev span, .dtc_image_carousel a.next span {display: none;}
 .icaroufredsel_wrapper .clearfix {float: none; clear: both;}
 .dtc_image_carousel .style1 .dtc-slide { border-radius: 3px; -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4); box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4); background: white; }
 .dtc_image_carousel .style1 img { border-top-left-radius: 3px; border-top-right-radius: 3px; }
 .dtc_image_carousel .style1 .imgbg{ border-top-left-radius: 3px; border-top-right-radius: 3px; background: #000000; }
 .dtc_image_carousel .style1 .dtc-info{ margin: 15px; }
 .dtc_image_carousel .style2 .dtc-slide { -webkit-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.35); -moz-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.35); box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.35); background: url('theme/dtc-s2bg.png?1539051778'); border: 8px white solid; margin: 10px; }
 .dtc_image_carousel .style2 img { margin-bottom: 10px; }
 .dtc_image_carousel .style2 .imgbg{ background: #000000; margin: 15px; }
 .dtc_image_carousel .style2 .dtc-info{ margin: 15px; }
 .dtc_image_carousel .style3 .imgbg{ margin-bottom: 20px; }
 .dtc_image_carousel .style3 .dtc-info{ -webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.4); box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.4); background: url('theme/dtc-s2bg.png?1539051778'); padding: 15px; }
 .dtc_image_carousel .style4 .dtc-slide { background: url('theme/dtc-s4bg.png?1539051778'); margin: 10px 0; }
 .dtc_image_carousel .style4 .imgbg{ margin: 20px; }
 .dtc_image_carousel .style4 h3{ margin: 10px 0 0 0; }
 .dtc_image_carousel .style4 h3, .dtc_image_carousel .style4 div.paragraph{ text-shadow: 0px 0px 0px white; }
 .dtc_image_carousel .style4 h3, .dtc_image_carousel .style4 p{ text-shadow: 0px 0px 0px white; }
 .dtc_image_carousel .style4 .dtc-info{ margin: 20px; }
 .dtc_image_carousel .style5 .dtc-slide { -webkit-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.35); -moz-box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.35); box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.35); background: #ffffff; border: 1px #B5B5B5 solid; border-radius: 5px; margin: 10px; }
 .dtc_image_carousel .style5 img { margin-bottom: 10px; }
 .dtc_image_carousel .style5 .imgbg{ background: #000000; margin: 15px; }
 .dtc_image_carousel .style5 .dtc-info{ margin: 15px; }
 .dtc_image_carousel .style5 h3, .dtc_image_carousel .style5 div.paragraph{ text-align: center; }
 .dtc_image_carousel .style5 h3, .dtc_image_carousel .style5 p{ text-align: center; }
 .hover-img figcaption h3 { color: #ffffff; font-size: 22px; }
 .hover-img figcaption div.paragraph { color: #ffffff; font-size: 16px; }
 .hover-img figcaption p { color: #ffffff; font-size: 16px; }
 .hover-img .hover-img-content{ background: #fff; }
 .hover-img .hover-img-content h3 { color: ; font-size: ; }
 .hover-img .hover-img-content div.paragraph { color: ; font-size: ; }
 .hover-img .hover-img-content p { color: ; font-size: ; }
 .hover-image-button { color: #000; background: #eeeeee; border: 1px solid #ffffff; }
 .hover-image-button:hover { color: #ffffff; background: #89BE34; }
 .hover-img-content .hover-image-button { color: #000; background: #ffffff; border: 1px solid #484848; }
 .hover-img-content .hover-image-button:hover { color: #000; background: #eee; }
 .hover-img{display:inline-block; width:100%; margin:0; position:relative}
 .hover-img figure{-webkit-margin-before:0; -webkit-margin-after:0; -webkit-margin-start:0; -webkit-margin-end:0; overflow:hidden; margin:0; position:relative; cursor: pointer;}
 .hover-img figure img{width:100%; display:block; position:relative}
 .hover-img figcaption{position:absolute; left:0; background-color:#262626; color:#fff; height:100%; width:100%; top:auto; bottom:0; opacity:0; -webkit-transform:translateY(100%); -moz-transform:translateY(100%); -ms-transform:translateY(100%); transform:translateY(100%); -webkit-backface-visibility:hidden; -moz-backface-visibility:hidden; backface-visibility:hidden; -webkit-transition:-webkit-transform 0.4s,opacity 0.1s 0.3s; -moz-transition:-moz-transform 0.4s,opacity 0.1s 0.3s; transition:transform 0.4s,opacity 0.1s 0.3s}
 .orange{background:#ff8a3c !important}
 .cyan{background:#42bdc2 !important}
 .green{background:#7fc242 !important}
 .blue{background:#2c3f52 !important}
 .lightblue{background:#a1def8 !important}
 .palegreen{background:#3fbf79 !important}
 .violet{background:#db6ac5 !important}
 .yellow{background:#fee664 !important}
 .silver{background:#cad3d0 !important}
 .pink {background-color: #c50379 !important;}
 .hover-img figcaption .caption-padding{text-align:center; height: 100%;}
 .hover-img figure:hover figcaption{opacity:0.9; -webkit-transform:translateY(0px); -moz-transform:translateY(0px); -ms-transform:translateY(0px); transform:translateY(0px); -webkit-transition:-webkit-transform 0.4s,opacity 0.1s; -moz-transition:-moz-transform 0.4s,opacity 0.1s; transition:transform 0.4s,opacity 0.1s}
 .hover-img .hover-img-content{padding:25px 10%; margin-bottom:15px}
 .caption-padding h3{padding-top: 15%;}
 .hover-img .style1 figure{ border: 2px #ffffff solid; -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888; box-shadow: 0 0 5px #888; margin: 5px 5px 20px 5px; }
 .hover-img .style2 figure{ -moz-box-shadow: 0 0 0px #888; -webkit-box-shadow: 0 0 0px#888; box-shadow: 0 0 0px #888; margin: 5px 5px 20px 5px; }
 .hover-img .style3 figure{ border: 6px solid #f1f1f1; -webkit-box-shadow: 0 8px 10px -6px rgba(0,0,0,0.5); -moz-box-shadow: 0 8px 10px -6px rgba(0,0,0,0.5); box-shadow: 0 8px 10px -6px rgba(0,0,0,0.5); }
 .hover-img .style4 { -moz-box-shadow: 0 0 5px #888; -webkit-box-shadow: 0 0 5px#888; box-shadow: 0 0 5px #888; margin: 5px 5px 20px 5px; }
 .hover-img figcaption.article .caption-padding{ background: url('theme/article-icon.png?1539051778') center center no-repeat; }
 .hover-img figcaption.image .caption-padding{ background: url('theme/image-icon.png?1539051778') center center no-repeat; }
 .hover-img figcaption.video .caption-padding{ background: url('theme/video-icon.png?1539051778') center center no-repeat; }
 .hover-img figcaption.info .caption-padding{ background: url('theme/info-icon.png?1539051778') center center no-repeat; }
 .hover-image-button { font-family: 'Open Sans', Helvetica, Arial, sans-serif; font-weight: 400 !important; font-style: normal; display: inline-block; padding: 15px; margin-top: 10px; -webkit-transition: .2s ease-out; -moz-transition: .2s ease-out; -o-transition: .2s ease-out; -ms-transition: .2s ease-out; transition: .2s ease-out; cursor: pointer; }
 .hover-image-button:hover { -webkit-transition: .4s ease-out; -moz-transition: .4s ease-out; -o-transition: .4s ease-out; -ms-transition: .4s ease-out; transition: .4s ease-out; }
 @media (max-width:1024px) and (min-width:992px){
 #navigation ul li a { margin:0 10px; }
 }
 @media (max-width:1024px){
 .column3 { width: 30%; margin: 0; box-sizing: border-box; }
 .column32 { width: 69%; box-sizing: border-box; min-width: inherit; float: right; }
 }
 @media (min-width:992px){
 #navigation { display:block !important; }
 }
 @media (max-width:991px){
 .container { width:100% !important; }
 #navigation { position:relative; clear:both; }
 .menu_mobile { background: url('theme/menu_icon.png?1539051778') no-repeat; display: block; width: 36px; height: 30px; float: right; cursor: pointer; position: absolute; top: 30px; right: 10px; }
 #logo { float: left; display: block !important; }
 #navigation { width: 100% !important; display: block; padding: 0; background: rgba(35, 35, 35, 0.9); position: absolute; left: 0; right: 0; top: 80px; z-index: 99999; }
 #navigation ul { max-width:100% !important; text-align:left !important }
 #navigation ul li { padding:0; width: 100%; }
 #navigation ul li a { padding: 10px 20px; display: block; margin: 0; }
 #navigation { display:none; }
 #navigation ul li { display:block; margin:0; }
 #main { padding:10px; box-sizing: border-box; }
 .column3 { margin:0; }
 }
 @media (max-width:767px){
 .wsite-multicol td.wsite-multicol-col { width:100% !important; margin-bottom: 10px !important; display:block; box-sizing: border-box; }
 .wsite-multicol td.wsite-multicol-col .wsite-button { min-width:170px; text-align: center; padding: 5px; }
 .wsite-multicol td.wsite-multicol-col .wsite-button span { text-align: center; display: block; float: none; }
 .landing-header #main { max-height:inherit !important; }
 .text-box-light { padding:10px !important; }
 .wsite-content-title { font-size:30px; }
 .column3 { width:100%; margin-bottom:10px; }
 .hover-img figure img { max-width:200px; margin:auto; }
 .column-space-right .wsite-content-title { text-align:center !important; }
 .column32 { width:100%; }
 .blog-title { font-size: 30px; line-height: 30px !important; margin-bottom:10px; }
 .blog-title-link { line-height: 30px !important; }
 #blogTable tr td { width:100% !important; display:block; }
 .blog-sidebar > div { float:left !important; }
 }
 @media (max-width:480px){
 .wsite-content-title { font-size:30px; }
 div.paragraph ul, div.paragraph ol { padding-left:20px !important; }
 .blog-content .paragraph { clear:both; }
 .tall-header .wsite-header { background-position: center !important; background-size: contain !important; height: 250px !important; background-repeat: no-repeat !important; }
 }
 body.wsite-page-appointment { overflow-x: hidden !important; }
 #434302782496992360 iframe { width: 100% !important; overflow-y: hidden !important; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
